Bug 458203 - Update iscsi tools for RHEL 5.3
Update iscsi tools for RHEL 5.3
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: iscsi-initiator-utils (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Mike Christie
:
Depends On:
Blocks: 5.4/TechnicalNotes
  Show dependency treegraph
 
Reported: 2008-08-06 18:48 EDT by Mike Christie
Modified: 2010-10-22 23:31 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
iscsi-initiator-utils has been rebased to upstream version 2.0-870. Among many other changes, this version supports the offload feature of Broadcom and Chelsio cards. Refer to the changelog included in the package for a full list of bug fixes and enhancements in this version. Section 5.1.2 of /usr/share/docs/iscsi-initiator-utils-$version/README contains instructions to set up ifaces for use with offload cards.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:31:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Christie 2008-08-06 18:48:40 EDT
Description of problem:

Rebase tools to current upstream release.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 RHEL Product and Program Management 2008-08-06 19:02:10 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 10 michal novacek 2009-06-17 13:12:07 EDT
Following regression tests passed with the new package:

/kernel/storage/iscsi-target
/kernel/storage/iscsi-target-ipv6
/kernel/storage/iscsi-ipv6-io-fail
/kernel/storage/iscsi-ipv6-logging-and-binding
/kernel/storage/iscsi-initiator-utils-bz497940-iferror-38
Comment 13 Ruediger Landmann 2009-08-26 08:00:38 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
iscsi-initiator-utils has been rebased to upstream version 2.0-870. Among
many other changes, this version supports the offload feature of Broadcom
and Chelsio cards. Refer to the changelog included in the package for a
full list of bug fixes and enhancements in this version. Section 5.1.2 of 
/usr/share/docs/iscsi-initiator-utils-$version/README contains instructions 
to set up ifaces for use with offload cards.
Comment 14 errata-xmlrpc 2009-09-02 07:31:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1368.html

Note You need to log in before you can comment on or make changes to this bug.